=== debian/changelog ===
frescobaldi (2.18.1+ds1-3) unstable; urgency=high

  * Acknowledge Ubuntu upload (2.18.1+ds1-2ubuntu1) with upstream fix:
     - fix-typeerror-qbrush.diff: Fix failure on startup (LP: #1513757)
       TypeError: QPen(): argument 1 has unexpected type QBrush
    Thank you, Timo Aaltonen!
  * Add DEP-3 header fields to fix-typeerror-qbrush.diff
  * Remove obsolete debian/menu: Upstream already contains a superior
    frescobaldi.desktop, and per the tech-ctte decision on #741573,
    the equivalent Debian menu file should be removed.
    See https://lists.debian.org/debian-devel-announce/2015/09/msg00000.html
    for details.  (Fixes Lintian W: command-in-menu-file-and-desktop-file)

 -- Anthony Fok <foka@debian.org>  Sat, 21 Nov 2015 00:41:34 -0700

frescobaldi (2.18.1+ds1-2ubuntu1) xenial; urgency=medium

  * fix-typeerror-qbrush.diff: Fix failure on startup. (LP: #1513757)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 06 Nov 2015 10:47:17 +0200

frescobaldi (2.18.1+ds1-2) unstable; urgency=high

  * Patch /usr/bin/frescobaldi to search in /usr/share/frescobaldi
    for Frescobaldi's private Python modules.
    This fixes the "frescobaldi fails to run" bug which I introduced
    in the Debian packaging of 2.18.1+ds1-1 when I decided to move
    Frescobaldi's Python module directory.

 -- Anthony Fok <foka@debian.org>  Tue, 15 Sep 2015 16:06:02 -0600

frescobaldi (2.18.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Built with Python 3.
  * Build-Depends and Depends on the new python3-ly package.
  * Install Frescobaldi modules to private directory /usr/share/frescobaldi
    instead of /usr/lib/python3/dist-packages.
  * Revise debian/copyright:
     - Correct Lintian errors
     - List the full licenses for LPPL-1.3c and SISSL-1.1
     - Move special explanations from License to Comment
     - Update upstream author's email address
  * Update package description with new translated languages, namely
    Brazillian Portuguese and Ukrainian.
  * Add Lintian override for obsolete-url-in-packaging.

 -- Anthony Fok <foka@debian.org>  Tue, 15 Sep 2015 13:48:28 -0600
