=== debian/control ===
Source: frescobaldi
Section: editors
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
 Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python3 (>= 3.2),
 python3-ly
Standards-Version: 3.9.6
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/frescobaldi/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/frescobaldi/trunk/
Homepage: http://www.frescobaldi.org/

Package: frescobaldi
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 lilypond,
 python3-ly,
 python3-poppler-qt4,
 python3-pyqt4,
 tango-icon-theme
Suggests: lilypond-doc, hyphen-hyphenation-patterns
Description: Qt4 LilyPond sheet music editor
 Frescobaldi is a LilyPond sheet music editor, with the following features:
  * Enter LilyPond scores, then build and preview them with a mouseclick
  * Powerful text editor with syntax highlighting and automatic completion
  * Point-and-click support: click on notes or on error messages to jump to the
    corresponding position in the LilyPond file
  * Midi player to proof-listen LilyPond-generated MIDI files
  * Powerful Score Wizard to quickly setup a music score
  * Snippet Manager to store and apply text snippets, templates or scripts
  * Use multiple versions of LilyPond, automatically selects the correct version
  * Built-in LilyPond documentation browser and built-in Frescobaldi User Guide
  * Translated into Dutch, English, French, German, Italian, Czech, Russian,
    Spanish, Galician, Turkish, Polish, Brazillian Portuguese and Ukrainian.
 .
 Frescobaldi also includes the following music functions:
  * Transpose music
  * Change music from relative to absolute and vice versa
  * Change the language used for note names
  * Change the rhythm (double, halve, add/remove dots, copy, paste) etc
  * Hyphenate lyrics using word-processor hyphenation dictionaries
  * Add spanners, dynamics, articulation easily using the Quick Insert panel
  * Update LilyPond syntax using convert-ly, with display of differences
 .
 In order to use lyric hyphenation, please install your languages' appropriate
 hyphenation packages, e.g. hyphen-fr for French, hyphen-ca for Catalan, etc.
 .
 Frescobaldi is the Qt4 successor of LilyKDE, a Kate plugin for KDE3.
