=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS = nocheck
export PYBUILD_NAME = frescobaldi
export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/frescobaldi

%:
	dh $@ --with python3 --buildsystem=pybuild

.PHONY: get-orig-source
get-orig-source:
	XZ_OPT=-e uscan --noconf --verbose --destdir=$(CURDIR) \
	                --repack --compression xz

.DEFAULT_GOAL :=
