## frescobaldi 3.0.0~git20161001.0.eec60717+ds1

=== debian/changelog ===
frescobaldi (3.0.0~git20161001.0.eec60717+ds1-2) unstable; urgency=medium

  * Change "Depends: lilypond" to "Recommends: lilypond" since LilyPond
    is not absolutely necessary for Frescobaldi to run, but moreover,
    to get Frescobaldi into Debian "stretch" (testing), i.e. the upcoming
    Debian 9.0 stable release, in case lilypond does not make it into
    "stretch".  See http://bugs.debian.org/746005 for details.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 13:52:18 -0700

frescobaldi (3.0.0~git20161001.0.eec60717+ds1-1) unstable; urgency=medium

  * New upstream snapshot of the future Frescobaldi 3.0.0 release
    which is now fully migrated to Python 3 and Qt 5.
    Incidentally, this allows Frescobaldi to enter Debian 9 (stretch)
    where Qt 4's WebKit has been removed.  (Closes: #784610)

 -- Anthony Fok <foka@debian.org>  Sat, 17 Dec 2016 06:55:19 -0700

frescobaldi (2.19.0+ds1-2) unstable; urgency=medium

  * Update package description according to http://frescobaldi.org/.
    Existing features that I previously overlooked include
    "MIDI capturing to enter music" and "MusicXML, MIDI and ABC import".
  * Add "Enhances: lilypond".

 -- Anthony Fok <foka@debian.org>  Thu, 15 Dec 2016 14:28:27 -0700

frescobaldi (2.19.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Use secure URI for Vcs-Browser field in debian/control (Lintian).
  * Update years and fix duplicate "the" in debian/copyright (Lintian).

 -- Anthony Fok <foka@debian.org>  Sun, 13 Nov 2016 03:09:08 -0700

frescobaldi (2.18.2+ds1-2) unstable; urgency=medium

  * Add missing dependency on libportmidi0 or its future equivalents
    "python3-pypm" or "python3-pygame".  This fixes the bug that I
    introduced in 2.18.1+ds1-1 when I decided to switch to Python 3
    but neglected this dependency.  Special thanks to Emmanuel Castro
    for reporting this bug on Launchpad.  (LP: #1572566)
  * Bump Standards-Version to 3.9.8 (no change)
  * Add "repack" and "compression=xz" to debian/watch,
    and adjust debian/rules accordingly.

 -- Anthony Fok <foka@debian.org>  Sun, 13 Nov 2016 02:37:56 -0700

frescobaldi (2.18.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to use frescobaldi-2.18.2.tar.gz that the upstream
    author specifically packaged and provided sha256sum rather than
    v2.18.2.tar.gz that is automatically packaged by GitHub and contains
    large and unneeded GIMP XCF image files.
  * Remove previously applied upstream patch fix-typeerror-qbrush.diff
    which is now an integral part of Frescobaldi version 2.18.2.

 -- Anthony Fok <foka@debian.org>  Sat, 26 Dec 2015 21:31:35 -0700
