## frescobaldi 3.0.0+ds1

=== debian/changelog ===
frescobaldi (3.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 3.0.0 official release.
  * Update debian/copyright for 2017.

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2017 16:02:39 -0700
