=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds\d*$//,repack,repacksuffix=+ds1,compression=xz" \
  https://github.com/wbsoft/frescobaldi/releases .*/frescobaldi-(\d\S*)\.tar\.gz
