## frescobaldi 3.1.2+ds1

=== debian/changelog ===
frescobaldi (3.1.2+ds1-1) unstable; urgency=medium

  [ Ryan Kavanagh ]
  * New upstream version 3.1.2+ds1
    + Update copyright file with new holders and new file locations
  * Add missing dependency on python3-pyqt5.qtwebengine (Closes: #953409)
  * Set Rules-Requires-Root: no
  * Bump compat level to 13
  * Let gbp-dch parse meta information
  * Configure gbp to use pristine-tar
  * Extend debian/upstream/metadata with repository info
  * Override package-contains-documentation-outside-usr-share-doc
  * Added missing build-depedency on python3-setuptools

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database.

 -- Ryan Kavanagh <rak@debian.org>  Tue, 26 May 2020 09:48:54 -0400

frescobaldi (3.1.1+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Anthony Fok ]
  * New upstream version 3.1.1
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Depend on python3-pygame instead of the nonexistent python3-pypm
  * Update debian/copyright
  * Refresh debian/patches/private-module-directory.patch

 -- Anthony Fok <foka@debian.org>  Wed, 04 Mar 2020 19:41:00 -0700

frescobaldi (3.0.0+ds1-2) unstable; urgency=medium

  * Migrate package sources from SVN on alioth to Git on salsa and update the
    Vcs-* entries accordingly in debian/control

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Ryan Kavanagh ]
  * Added missing build-dependency on python3-distutils (Closes: #896755)
  * Bump standards version to 4.1.4
  * Set PAPT as maintainer and move myself to uploaders

 -- Ryan Kavanagh <rak@debian.org>  Thu, 26 Apr 2018 13:29:50 -0400
