=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: frescobaldi
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Ryan Kavanagh <rak@debian.org>,
+           Anthony Fok <foka@debian.org>
 Section: editors
 Priority: optional
-Maintainer: Ryan Kavanagh <rak@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
-           Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3 (>= 3.2),
-               python3-ly
-Standards-Version: 3.9.8
-X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/frescobaldi/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/frescobaldi/trunk/
-Homepage: http://www.frescobaldi.org/
+               python3,
+               python3-ly,
+               python3-setuptools,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/applications/frescobaldi
+Vcs-Git: https://salsa.debian.org/python-team/applications/frescobaldi.git
+Homepage: https://www.frescobaldi.org/
 
 Package: frescobaldi
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-ly,
-         python3-poppler-qt5 (>= 0.24.2-3),
-         python3-pypm | libportmidi0 | python3-pygame,
+         python3-poppler-qt5,
+         python3-pygame,
          python3-pyqt5,
          python3-pyqt5.qtsvg,
+         python3-pyqt5.qtwebengine,
          python3-pyqt5.qtwebkit,
          tango-icon-theme
 Recommends: lilypond
-Suggests: lilypond-doc, hyphen-hyphenation-patterns
+Suggests: lilypond-doc,
+          hyphen-hyphenation-patterns
 Enhances: lilypond
 Description: LilyPond sheet music text editor
  Frescobaldi is a LilyPond sheet music editor.  It aims to be powerful,
