=== debian/changelog ===
frescobaldi (3.1.3+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Anthony Fok ]
  * New upstream version 3.1.3
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 01 Feb 2021 17:29:01 -0700
