=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: frescobaldi
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: editors
@@ -9,10 +9,10 @@
                python3,
                python3-ly,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/python-team/applications/frescobaldi
-Vcs-Git: https://salsa.debian.org/python-team/applications/frescobaldi.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/frescobaldi
+Vcs-Git: https://salsa.debian.org/python-team/packages/frescobaldi.git
 Homepage: https://www.frescobaldi.org/
 
 Package: frescobaldi
