## frescobaldi 3.2+ds1

=== debian/changelog ===
frescobaldi (3.2+ds1-1~ubuntu0.22.04.1) jammy; urgency=medium

  * Update to upstream version 3.2 for compatibility with python 3.10.
    LP: #1993213.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 25 Oct 2022 05:46:46 +0000

frescobaldi (3.2+ds1-1) unstable; urgency=medium

  * New upstream version 3.2+ds1
    Thanks to Frédéric Moinard for the bug report about "frescobaldi:
    fails to start" due to Python 3.10 changes (Closes: #1009369)
  * Reorder fields in debian/control and debian/copyright
  * Bump Standards-Version to 4.6.1 (no change)
  * Refresh debian/patches/private-module-directory.patch
  * Add dependency on python3-qpageview.
    Thanks to Jean Baptiste Favre for packaging it! (See #1012051)
  * Add "Recommends: fluidsynth" in debian/control
    so that MIDI playback works out of the box

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 04:33:35 -0600
