=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: frescobaldi
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Section: editors
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: editors
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-ly,
                python3-setuptools,
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/frescobaldi
 Vcs-Git: https://salsa.debian.org/python-team/packages/frescobaldi.git
 Homepage: https://www.frescobaldi.org/
@@ -26,8 +27,10 @@
          python3-pyqt5.qtsvg,
          python3-pyqt5.qtwebengine,
          python3-pyqt5.qtwebkit,
+         python3-qpageview,
          tango-icon-theme
-Recommends: lilypond
+Recommends: lilypond,
+            fluidsynth
 Suggests: lilypond-doc,
           hyphen-hyphenation-patterns
 Enhances: lilypond
