=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_OPTIONS = nocheck
+export DEB_BUILD_OPTIONS += nocheck
 export PYBUILD_NAME = frescobaldi
 export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/frescobaldi
