=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
    https://github.com/wbsoft/frescobaldi/releases \
    (?:.*?/)@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
