=== debian/changelog ===
frescobaldi (3.3.0+ds1-2) unstable; urgency=medium

  * Depend on python3-pyqt5.qtwebengine for supported architectures only.
    QtWebEngine (qtwebengine-opensource-src) is currently built only for
    [amd64 arm64 armhf i386 mips64el mipsel] (riscv64 to come) due to V8 JIT;
    see https://bugzilla.redhat.com/show_bug.cgi?id=1298011.
    The frescobaldi binary package is changed from all to any accordingly.
    Frescobaldi is fully functional without QtWebEngine except the built-in
    browser for LilyPond documentation.
  * Add "Restrictions: allow-stderr" to debian/tests/control
    as Frescobaldi (Qt) emits a harmless "This plugin does not support
    createPlatformOpenGLContext!" message when testing on armhf.

 -- Anthony Fok <foka@debian.org>  Sun, 23 Apr 2023 11:35:29 -0600

frescobaldi (3.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 3.3.0+ds1
  * Update debian/watch to make it work again
  * Revert "Add patch to fix PyQT compatibility"
    which is now included as part of Frescobaldi 3.3.0 release.
  * Replace dh "--with python3" flag
    with build-dependency on dh-sequence-python3
  * Update versioned dependencies: lilypond >= 2.24.1, python3-ly >= 0.9.5
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove get-orig-source and get-pre-release-orig-source targets
    from debian/rules, and update debian/README.source to recommend the use
    of "gbp import-orig" to fetch new upstream source tarball.
  * Revert to installing frescobaldi to /usr/lib/python3/dist-packages
    instead of the custom /usr/share/frescobaldi directory.
    debian/patches/private-module-directory.patch is now removed.
  * debian/rules: Run "make -C i18n; make -C linux" as specified in INSTALL
  * Refresh Lintian overrides
  * Add autopkgtest

 -- Anthony Fok <foka@debian.org>  Fri, 21 Apr 2023 15:54:26 -0600

frescobaldi (3.2+ds1-2) unstable; urgency=high

  * Team upload

  [ Jean Baptiste Favre ]
  * Add patch to fix PyQT compatibility (Closes: #1028414)

 -- Bastian Germann <bage@debian.org>  Sat, 04 Feb 2023 16:48:01 +0100
