=== debian/control ===
--- 
+++ 
@@ -1,35 +1,34 @@
 Source: frescobaldi
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>,
            Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
-               python3-ly,
+               python3-ly (>= 0.9.5),
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/frescobaldi
 Vcs-Git: https://salsa.debian.org/python-team/packages/frescobaldi.git
 Homepage: https://www.frescobaldi.org/
 
 Package: frescobaldi
-Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-ly,
+Architecture: any
+Depends: python3-ly (>= 0.9.5),
          python3-poppler-qt5,
          python3-pygame,
          python3-pyqt5,
          python3-pyqt5.qtsvg,
-         python3-pyqt5.qtwebengine,
+         python3-pyqt5.qtwebengine [amd64 arm64 armhf i386 mips64el mipsel],
          python3-pyqt5.qtwebkit,
          python3-qpageview,
-         tango-icon-theme
-Recommends: lilypond,
+         tango-icon-theme,
+         ${misc:Depends},
+         ${python3:Depends}
+Recommends: lilypond (>= 2.24.1),
             fluidsynth
 Suggests: lilypond-doc,
           hyphen-hyphenation-patterns
