=== debian/tests/control ===
Test-Command: QT_QPA_PLATFORM=offscreen XDG_RUNTIME_DIR=$AUTOPKGTEST_TMP/runtime-$USER frescobaldi --version-debug
Restrictions: allow-stderr
