=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
  https://github.com/frescobaldi/frescobaldi/tags .*/v?(\d\S*)\.tar\.gz
